### Usage

```js static
import InputText from '@meta-vue/input-text';

export default {
	...
	components: { InputText }
	...
};
```

### Example

```js
new Vue({
  data() {
    return {
      text: ''
    };
  },
  methods: {
    onValidation(validation, fieldName) {
      console.warn(`${fieldName} validation`, validation);
    }
  },
  template: `
    <InputText
      id="text-field2"
      name="text-field2"
      label="Exemplo de input text"
      v-model="text"
      required
      @validation="onValidation"
    />
  `
});
```
